#
package ifneeded @PACKAGE_NAME@ @PACKAGE_VERSION@ [list apply {
	dir {
		if {[package vsatisfies [package provide Tcl] 9.0-]} {
			set libfile	[file join $dir @PKG_LIB_FILE@]
		} else {
			set libfile	[file join $dir @PKG_LIB_FILE@]
		}
		load $libfile [string totitle @PACKAGE_NAME@]
	}
} $dir]
